<!DOCTYPE html>
<html>
	<head>
		<title>HTML Tables, Forms, and Entities A1</title>
	</head>
	<body>
		<h2>Zuitt IT Solutions</h2>
		<br>
		<h3>Products Offered</h3>
		<br>
		<TABLE border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th align="center">Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#165; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#165; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
				</tr>
			</tbody>
		    <tfoot>
		    	<tr>
		    		<th colspan="3" align="center">Additional features after initial project is inclusive of charges.</th>
		    	</tr>
		    </tfoot>
		</TABLE>
		<br>
		<h2>Contact Form</h2>
		<br>
		<form>
			<label for="first_name">First Name:</label> <br>
			<input type="text" id="first_name" required><br>

			<label for="last_name">Last Name:</label> <br>
			<input type="text" id="last_name" required><br>

			<label for="email">Email:</label> <br>
			<input type="email" id="email" required><br>

			<label for="contact">Contact Number:</label> <br>
			<input type="tel" id="contact" required><br>

			<label for="service">Service Type:</label><br>
			<select id="service">
					<option>Front End Programming,</option>
					<option>Back End Programming,</option>
					<option>Full Stack Programming.</option>
			</select><br>

			<label for="contact">Contact Number:</label> <br>
			<input type="tel" id="contact" required><br>

			<label>Preferred Contacts:</label><br>
				<label>
					<input type="checkbox">Email
				</label><br>
				<label>
					<input type="checkbox">Phone:
				</label><br>
				<label>Package:</label><br>
				<label>
					<input type="radio" name="level">Basic
				</label>	
				<br>
				<label>
					<input type="radio" name="level">Premium
				</label><br>
				<br>
				<label for="notes">Message</label><br>
				<textarea id="notes" rows="6"></textarea>
				<br>
				<button type="submit">Send Inquiry</button><br>

			<button type="reset">Reset</button><br>
		</form>

	</body>
</html>